.\" $NetBSD: gm.4,v 1.7 2003/09/26 21:21:23 wiz Exp $
.\"
.\" Copyright (c) 2002 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd May 21, 2002
.Dt GM 4 macppc
.Os
.Sh NAME
.Nm gm
.Nd Apple GMac Ethernet device driver
.Sh SYNOPSIS
.Cd "gm* at pci? dev ? function ?"
.Pp
Configuration of PHYs may also be necessary.
See
.Xr mii 4 .
.Sh DESCRIPTION
The
.Nm
driver provides support for the GMac Ethernet hardware found mostly in
the newest Apple PowerBooks G3s and most G4-based Apple hardware.
.Pp
This driver is now obsolete.
You should be using the
.Xr gem 4
driver.
.Pp
Wireless hardware is not supported by this driver, but by
.Xr wi 4 .
.Sh SEE ALSO
.Xr bm 4 ,
.Xr bmtphy 4 ,
.Xr brgphy 4 ,
.Xr gem 4 ,
.Xr mc 4 ,
.Xr mii 4 ,
.Xr tlp 4 ,
.Xr wi 4
.Sh HISTORY
The
.Nm
device driver appeared in
.Nx 1.5
and is obsoleted by the
.Xr gem 4
driver.
.Sh AUTHORS
The
.Nm
driver was written by Tsubai Masanari
.Aq tsubai@NetBSD.org .
The man page was written by Thomas Klausner
.Aq wiz@NetBSD.org .
